/* Ivar */
@font-face {
  font-family: 'Ivar Text Bold';
  src: url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/Ivar/ivartext-bold-webfont.woff2') format('woff2'),
       url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/Ivar/ivartext-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Ivar Text Bold Italic';
  src: url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/Ivar/ivartext-bolditalic-webfont.woff2') format('woff2'),
       url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/Ivar/ivartext-bolditalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Ivar Text Italic';
  src: url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/Ivar/ivartext-italic-webfont.woff2') format('woff2'),
       url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/Ivar/ivartext-italic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Ivar Text Medium';
  src: url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/Ivar/ivartext-medium-webfont.woff2') format('woff2'),
       url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/Ivar/ivartext-medium-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Ivar Text Medium Italic';
  src: url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/Ivar/ivartext-mediumitalic-webfont.woff2') format('woff2'),
       url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/Ivar/ivartext-mediumitalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Ivar Text Regular';
  src: url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/Ivar/ivartext-regular-webfont.woff2') format('woff2'),
       url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/Ivar/ivartext-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Ivar Text Semibold';
  src: url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/Ivar/ivartext-semibold-webfont.woff2') format('woff2'),
       url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/Ivar/ivartext-semibold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Ivar Text Semibold Italic';
  src: url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/Ivar/ivartext-semibolditalic-webfont.woff2') format('woff2'),
       url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/Ivar/ivartext-semibolditalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

/* Ivar headline */
@font-face {
  font-family: 'Ivar Headline Bold';
  src: url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/IvarHeadline/ivarheadline-bold-webfont.woff2') format('woff2'),
       url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/IvarHeadline/ivarheadline-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Ivar Headline Bold Italic';
  src: url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/IvarHeadline/ivarheadline-bolditalic-webfont.woff2') format('woff2'),
       url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/IvarHeadline/ivarheadline-bolditalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Ivar Headline Italic';
  src: url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/IvarHeadline/ivarheadline-italic-webfont.woff2') format('woff2'),
       url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/IvarHeadline/ivarheadline-italic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Ivar Headline Medium';
  src: url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/IvarHeadline/ivarheadline-medium-webfont.woff2') format('woff2'),
       url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/IvarHeadline/ivarheadline-medium-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Ivar Headline Medium Italic';
  src: url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/IvarHeadline/ivarheadline-mediumitalic-webfont.woff2') format('woff2'),
       url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/IvarHeadline/ivarheadline-mediumitalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Ivar Headline Regular';
  src: url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/IvarHeadline/ivarheadline-regular-webfont.woff2') format('woff2'),
       url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/IvarHeadline/ivarheadline-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Ivar Headline Semibold';
  src: url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/IvarHeadline/ivarheadline-semibold-webfont.woff2') format('woff2'),
       url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/IvarHeadline/ivarheadline-semibold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Ivar Headline Semibold Italic';
  src: url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/IvarHeadline/ivarheadline-semibolditalic-webfont.woff2') format('woff2'),
       url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/IvarHeadline/ivarheadline-semibolditalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

/* Cera Pro */
@font-face {
  font-family: 'Cera Pro Black';
  src: url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/cerapro/cerapro-black-webfont.woff2') format('woff2'),
       url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/cerapro/cerapro-black-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Cera Pro Black Italic';
  src: url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/cerapro/cerapro-blackitalic-webfont.woff2') format('woff2'),
       url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/cerapro/cerapro-blackitalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Cera Pro Bold';
  src: url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/cerapro/cerapro-bold-webfont.woff2') format('woff2'),
       url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/cerapro/cerapro-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Cera Pro Bold Italic';
  src: url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/cerapro/cerapro-bolditalic-webfont.woff2') format('woff2'),
       url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/cerapro/cerapro-bolditalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Cera Pro Light';
  src: url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/cerapro/cerapro-light-webfont.woff2') format('woff2'),
       url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/cerapro/cerapro-light-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Cera Pro Light Italic';
  src: url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/cerapro/cerapro-lightitalic-webfont.woff2') format('woff2'),
       url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/cerapro/cerapro-lightitalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Cera Pro Medium';
  src: url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/cerapro/cerapro-medium-webfont.woff2') format('woff2'),
       url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/cerapro/cerapro-medium-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Cera Pro Medium Italic';
  src: url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/cerapro/cerapro-mediumitalic-webfont.woff2') format('woff2'),
       url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/cerapro/cerapro-mediumitalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Cera Pro Regular';
  src: url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/cerapro/cerapro-regular-webfont.woff2') format('woff2'),
       url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/cerapro/cerapro-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Cera Pro Regular Italic';
  src: url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/cerapro/cerapro-regularitalic-webfont.woff2') format('woff2'),
       url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/cerapro/cerapro-regularitalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Cera Pro Thin';
  src: url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/cerapro/cerapro-thin-webfont.woff2') format('woff2'),
       url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/cerapro/cerapro-thin-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Cera Pro Thin Italic';
  src: url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/cerapro/cerapro-thinitalic-webfont.woff2') format('woff2'),
       url('https://www.life.fi/WebRoot/HameenLuontaistuote/Shops/HLT/MediaGallery/Ulkoasu_Vilkas_2019/Fonts/cerapro/cerapro-thinitalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
